
@media screen and (max-width: 1399px) {
    #banner{
        min-height: 800px;
    }
    .banner-content>img {
        width: 120px;
    }
    .banner-content h1 {
        font-size: 50px;
    }
    .banner-content h3 {
        font-size: 25px;
        margin-bottom: 1rem;
    }
    .btn2{
        font-size: 16px;
        padding: 12px 22px;
    }
}


@media screen and (max-width: 991px) {
    #banner {
        min-height: 650px;
        background-size: cover;
    }
    .banner-content{
        top: 67%;
    }
    .banner-content>img {
        width: 100px;
    }
    .banner-content h1 {
        font-size: 40px;
    }
    .banner-content h3 {
        font-size: 20px;
    }
    .btn2 span {
        padding: 0px 0px;
    }
}


@media only screen and (max-width:767px){
    #banner {
        min-height: 550px;
    }
    .banner-content h1 {
        font-size: 36px;
    }
    .banner-content h3 {
        font-size: 18px;
        margin-bottom: 6px;
    }
}


@media only screen and (max-width:575px){
    #banner{
        min-height: 600px;
    }
    .banner-content{
        padding: 0 1rem;
        top: 70%;
    }
}